@charset "utf-8";
/* CSS Document */
body{ margin:0px; border:0px; background-color:#EAEAEA; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; color:#3F3F3F;}
h1{ margin:0px 0px 0px 0px; padding:0px; font-size:28px; font-family:"Times New Roman", Times, serif;}

a {outline:none;}#container{width:900px;margin:0px auto; background-color:#FFFFFF;}
#newsbody{ padding:10px 10px 20px 10px;}

/*
#menu {	width: 560px;	height: 36px;	margin: 0 auto;	padding: 0;	background-color:#003159;}

#menu ul {	margin: 0px 0px 0px 10px;	padding: 0;	list-style: none;	line-height: normal;}

#menu li {	float: left;}

#menu a {	display: block;	height: 26px;	margin-bottom: 0px;	padding: 10px 13px 0px 13px;	text-decoration: none;	text-align: center;	text-transform: uppercase;	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	color: #FFFFFF;	border: none;}

#menu a:hover {	background: #00ADEF;	text-decoration: none;}
*/

#leftmenu {width:230px; float:left; margin:0px; padding:0px; font-size:11px; font-weight:bold;}
#leftmenu ul, li{ margin:0px; padding:0px;}
#leftmenu li{list-style:none; line-height:25px; border-bottom:1px dashed #CCCCCC;}
#leftmenu a{ text-decoration:none; color:#003159; display:block; padding-left:10px;}
#leftmenu a:hover{ text-decoration:none; color:#007F61; background-color:#c2c2c2; display:block;}


.newshead{ font-size:16px; font-weight:bold;}
.newstitle a{ font-size:12px; font-weight:bold; color:#003159; text-decoration:underline;}
.newstitle a:hover{ text-decoration:none;}
.newsdate{color:#007F61; font-weight:bold; font-size:11px;}
.newtextunderline{ border-bottom:1px solid #999999; padding-bottom:5px;}
.normal{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
#footer{ margin:10px 0px 0px 0px; font-size:12px; font-weight:bold;}
#footer a{ text-decoration:none; color:#003159; padding:0px 10px 0pc 10px;}
#footer a:hover{ text-decoration:underline; color:#3F3F3F;}
#copyright{ margin:10px 0px 0px 10px;}
.red11{ font-size:11px; color:#CC0000;}